<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EQO50FS2EeuNVb_Yr8goDA" id="_EQMdkFS2EeuNVb_Yr8goDA" label="Aggregate" version="0.1" item="_EQO50lS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_EQQvAFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EQQvAVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EQQvAlS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.120+0100"/>
    <additionalProperties xmi:id="_EQQvA1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EQQvBFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EQQvBVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.120+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EQO50VS2EeuNVb_Yr8goDA" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EQO50lS2EeuNVb_Yr8goDA" property="_EQO50FS2EeuNVb_Yr8goDA" state="_EQO50VS2EeuNVb_Yr8goDA" system="true" eltName="Generic">
    <content href="Aggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
